body.teutonic-page .c7-reservation-widget .c7-form {
    max-width: none;
}

body.teutonic-page .c7-form label, .c7-form .label {
    font-size: 14px;
}

body.teutonic-page .c7-form__group div div.date-picker, 
body.teutonic-page .c7-form__group div div.rdtPicker, 
body.teutonic-page .c7-form__group div div.rdtDays {
    width: auto;
}

body.teutonic-page .c7-experience__content .c7-product__variant__add-to-cart {
    margin-top: 20px;
    padding-top: 20px;
    border-top: solid 1px #bdbdbd;
    font-size: 18px;
    font-style: italic;
}

body.teutonic-page .c7-experience__image {
    width: 55%;
    padding-top: 18px;
    padding-left: 1rem;
}

@media screen and (min-width: 768px) {
    body.teutonic-page .c7-experience__image {
        width: 25%;
        padding-left: 0px;
    }
}

body.teutonic-page .c7-experience__content {
    width: 100%;   
    font-size: 14px;
}

@media screen and (min-width: 768px) {
    body.teutonic-page .c7-experience__content {
        width: 75%;
    }
}

body.teutonic-page .c7-experiences__footer {    
    margin-left: 1.5rem;
}

@media screen and (min-width: 768px) {
    body.teutonic-page .c7-experiences__footer {
        padding-left: 25%;
    }
}

body.teutonic-page .c7-experiences__footer p {
    float: left;
    font-size: 14px;
}

body.teutonic-page label[for='c7-reservation-option'] {
    margin-top: 20px;
    font-size: 16px;
}

body.teutonic-page label[for='c7-reservation-option'] select {
    margin-top: 10px;
}

body.teutonic-page .c7-product__variant__add-to-cart button {
    font-size: 12px;
    display: block;
}

body.teutonic-page .c7-experiences__footer h4 {
    font-size: 16px;
}

body.teutonic-page .c7-message--error {
    font-size: 13px;
}

body.teutonic-page .c7-experience__content .c7-form {
    margin: 0 0 1.5rem;
}

body.teutonic-page .c7-reservation-widget .c7-form__group {
    justify-content: flex-start;
}

body.teutonic-page .c7-reservation-widget .c7-form {
    text-align: left;
}